/**
 * @file
 * Visual styles for Newsplus Lite's pager.
 */

/* Using .pager selector on the first one to override .region-content ul. */

.path-jammingcubrimientototal .block-system-breadcrumb-block,
.path-jammingcubrimientototal .block-views-blocknoticias-relacionadas-block-1,
.path-jammingcubrimientototal #block-taboola-articulos,
.path-jammingcubrimientototal .col-md-4,
.path-jammingcubrimientototal #block-banner-320x60-i1,
.path-jammingcubrimientototal #block-banner-970x90-i1,
.path-jammingcubrimientototal #header-top {
    display: none;
}

.path-jammingcubrimientototal #block-especialjamming-titulo6,
.path-jammingcubrimientototal #block-especialjamming-titulo5,
.path-jammingcubrimientototal #block-especialjamming-titulo4,
.path-jammingcubrimientototal #block-especialjamming-titulo3,
.path-jammingcubrimientototal #block-especialjamming-titulo2,
.path-jammingcubrimientototal #block-especialjamming-titulo1 {
	font-size: 34px;
    font-weight: bold;
	position: relative;
	font-family: 'PT Serif', serif;
}

.titulo_jamming {
	position: relative;
    z-index: 1;
    background: #ffffff;
    display: inline;
    padding-right: 10px;
}

.path-jammingcubrimientototal #block-especialjamming-titulo6 .clearfix:after,
.path-jammingcubrimientototal #block-especialjamming-titulo5 .clearfix:after,
.path-jammingcubrimientototal #block-especialjamming-titulo4 .clearfix:after,
.path-jammingcubrimientototal #block-especialjamming-titulo3 .clearfix:after,
.path-jammingcubrimientototal #block-especialjamming-titulo2 .clearfix:after,
.path-jammingcubrimientototal #block-especialjamming-titulo1 .clearfix:after {
    content: "";
    width: 95%;
    height: 8px;
    border-top: 6px solid #3094d1;
    /* border-right: 2px solid #3094d1; */
    position: absolute;
    right: -15px;
    top: 24px;
}

.path-jammingcubrimientototal .block-views {
	overflow:hidden;
}

.path-jammingcubrimientototal .col-md-8 {
    width: 100%;
}

.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-3 .views-row,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-4 .views-row,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-5 .views-row,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-6 .views-row,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-7 .views-row {
    width: 47%;
    float: left;
	margin-right: 2%;
    margin-left: 1%;
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
	padding: 0px 0 8px 8px;
    border-right: 10px solid #3094d1;
    border-radius: 5px 5px 5px;
}

.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-3 .views-field-title,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-4 .views-field-title,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-5 .views-field-title,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-6 .views-field-title,
.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-7 .views-field-title {
    height: 120px;
    float: left;
    overflow: hidden;
    display: flex;
    align-items: center;
	border-top: 10px solid #3094d1;
	padding-right: 10px;
}

.path-jammingcubrimientototal .views-field-field-exclusivo {
    position: absolute;
    z-index: 10;
    padding: 4px 8px;
    background: #3094d1;
    border-radius: 8px;
    color: #FFF;
    font-weight: bold;
    margin-top: -13px;
    font-size: 17px;
}

#block-videosjamming2,
#block-videosjamming1 {
    position: relative;
}
.path-jammingcubrimientototal #block-videosjamming2 .clearfix:before,
.path-jammingcubrimientototal #block-videosjamming1 .clearfix:before {
	background-image: url(https://www.elnuevodia.com.co/nuevodia/sites/default/files/imagenes/play-03.png);
    position: absolute;
    top: -14px;
    width: 245px;
    height: 81px;
    left: 38px;
}
.path-jammingcubrimientototal #contenedor_videos {
    display: block;
    float: left;
    width: 100%;
    background: #f3f3f3;
    padding: 50px 15px 20px;
}

.path-jammingcubrimientototal #grupo1 #video1,
.path-jammingcubrimientototal #grupo1 #video2,
.path-jammingcubrimientototal #grupo2 #video1,
.path-jammingcubrimientototal #grupo2 #video2,
.path-jammingcubrimientototal #grupo3 #video1,
.path-jammingcubrimientototal #grupo3 #video2,
.path-jammingcubrimientototal #grupo4 #video1,
.path-jammingcubrimientototal #grupo4 #video2 {
    width: 46%;
    margin-right: 2%;
	margin-left: 2%;
	float: left;
}





@media all and (min-width: 992px) {
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-4 .views-row,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-5 .views-row,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-7 .views-row {
		width: 31%;
		margin-right: 1%;
		margin-left: 1%;
	}
}

@media all and (max-width: 768px) {
	.path-jammingcubrimientototal #grupo1 #video1,
	.path-jammingcubrimientototal #grupo1 #video2,
	.path-jammingcubrimientototal #grupo2 #video1,
	.path-jammingcubrimientototal #grupo2 #video2,
	.path-jammingcubrimientototal #grupo3 #video1,
	.path-jammingcubrimientototal #grupo3 #video2,
	.path-jammingcubrimientototal #grupo4 #video1,
	.path-jammingcubrimientototal #grupo4 #video2 {
		width: 96%;
	}
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-3 .views-row,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-4 .views-row,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-5 .views-row,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-6 .views-row,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-7 .views-row {
		width: 47%;
	}
	
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-3 .views-field-title h3,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-4 .views-field-title h3,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-5 .views-field-title h3,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-6 .views-field-title h3,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-7 .views-field-title h3 {
		font-size: 18px;
	}
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-3 .views-field-title,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-4 .views-field-title,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-5 .views-field-title,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-6 .views-field-title,
	.path-jammingcubrimientototal .block-views-blockcontenido-aniversario-ibague-block-7 .views-field-title {
		height: 140px;
	}
	.path-jammingcubrimientototal .views-field-field-exclusivo {
		font-size: 14px;
	}
}